Package weka.gui.beans

# Interface BatchClustererListener

All Superinterfaces:
  `EventListener`

All Known Implementing Classes:
  `ClustererPerformanceEvaluator`, `PredictionAppender`, `SerializedModelSaver`

public interface BatchClustererListener extends EventListener
Interface to something that can process a BatchClustererEvent

Version:
  $Revision: 1.2 $
Author:
  MStefan Mutter
See Also:
  - `EventListener`

## Method Summary

Modifier and Type
Method
Description
`void`
`acceptClusterer(BatchClustererEvent e)`
Accept a BatchClustererEvent

## Method Details

### acceptClusterer

void acceptClusterer(BatchClustererEvent e)
Accept a BatchClustererEvent

Parameters:
  `e` - a `BatchClustererEvent` value